.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}

.nav > li.disabled > a {
  color: #777;
}

.nav > li.disabled > a:hover, .nav > li.disabled > a:focus {
  color: #777;
}

.nav > li > a {
  line-height: 23px;
  padding-left: 6px;
  padding-right: 6px;
}

.navbar-fixed-top {
  position: relative;
  left: 0 !important;
}

.navbar-fixed-top .navbar-nav {
  padding-left: 0;
}

.container--navbar {
  max-width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.container--navbar .navbar--left {
  width: 100%;
}

.container--navbar .navbar--right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
  max-width: 100%;
}

.container--navbar .navbar--right > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.container--navbar .navbar--right > *.navbar-collapse {
  max-width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}

.container--navbar .navbar--right > *.navbar-user {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  max-width: inherit;
}

.navbar__open-search-control {
  width: 25px;
  z-index: 2;
}

.mode-search .navbar__open-search-block {
  -webkit-transform: scale(110);
          transform: scale(110);
}

.navbar__open-search-block {
  width: 25px;
}

.navbar-nav__icon--search {
  left: 3px;
}

.navbar-default {
  background-color: #333333;
}

.navbar-default .navbar-nav {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.navbar-default .navbar-nav > li > a {
  padding-top: 14px;
  color: #ffffff;
  fill: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #e6e6e6;
  fill: #e6e6e6;
  background-color: #1a8dbe;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a.is-active,
.navbar-default .navbar-nav > li > a.is-active:hover,
.navbar-default .navbar-nav > li > a.is-active:focus {
  color: #f3f3f3;
  fill: #f3f3f3;
  background-color: #1f1f1f;
}

.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  fill: #ccc;
  background-color: transparent;
}

.navbar-default .dropdown-menu {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.navbar-default .dropdown-menu > li > a {
  padding-right: 40px;
}

.navbar-default .dropdown-menu > li > a:hover, .navbar-default .dropdown-menu > li > a:focus {
  background-color: #f5f5f5;
}

.navbar-default .dropdown-menu > li > a.is-active {
  background-color: #e6e6e6;
  color: #4d4d4d;
  font-weight: 500;
}

.navbar-default .dropdown-menu > li > a.is-active:hover, .navbar-default .dropdown-menu > li > a.is-active:focus {
  cursor: default;
}

.navbar-default .navbar-toggle {
  border-radius: 0;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #222222;
}

.navbar-default .navbar-collapse {
  border-color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #1f1f1f;
  color: #f3f3f3;
}

.navbar-default .dropdown img {
  border-radius: 50%;
}

.navbar-default .profile img {
  border: 2px solid white;
  width: 36px;
  max-width: none;
  height: 36px;
  overflow: hidden;
  margin-top: -7px;
}

.navbar-search .form-group {
  border-radius: 5px;
}

.navbar-search .form-submit {
  height: 35px;
  border-radius: 0 5px 5px 0;
}

.navbar-nav > li > ul > li.expanded {
  position: relative;
}

.navbar-nav > li > ul > li.expanded .caret {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

.navbar-nav > li > ul > li.expanded > .dropdown-menu {
  margin-top: 0;
  padding-top: 5px;
}

.navbar-nav > li > ul > li.expanded > .dropdown-menu.open {
  display: none;
}

.navbar-nav__icon--search {
  top: 16px;
}

.navbar__open-search-block {
  background: rgba(51, 51, 51, 0.95);
}

.navbar-nav__icon {
  width: 21px;
  height: 21px;
  fill: #ffffff;
}

.navbar-secondary {
  min-height: 44px;
  background-color: #1f80aa;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.navbar-secondary .navbar-nav {
  font-size: 0.875rem;
}

.navbar-secondary .navbar-nav a {
  color: #fff;
  opacity: 0.6;
  border: none;
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 11px;
  padding-bottom: 10px;
}

.navbar-secondary .navbar-nav li.active a {
  position: relative;
  opacity: 1;
  border: none;
  color: #fff;
}

.navbar-secondary .navbar-nav li.active a:after {
  content: "";
  position: absolute;
  height: 3px;
  bottom: 0;
  right: 20px;
  left: 20px;
  background: #fff;
}

.navbar-secondary .navbar-nav li:not(.active) a:hover,
.navbar-secondary .navbar-nav li:not(.active) a:focus {
  opacity: 1;
}

.layout--with-complementary .navbar-secondary .navbar-scrollable {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 44px;
}

.layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav {
  width: 100%;
  display: table;
  text-align: center;
}

.layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav > li {
  display: table-cell;
}

.navbar-scrollable:after {
  background: -webkit-gradient(linear, left top, right top, from(rgba(31, 128, 170, 0)), to(#1f80aa));
  background: linear-gradient(to right, rgba(31, 128, 170, 0), #1f80aa);
}

.navbar-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  height: 50px;
  background: #fff;
}

.navbar-brand > img {
  height: auto;
  max-height: 50px;
  max-width: 370px;
  -o-object-fit: cover;
     object-fit: cover;
}

.block-site,
.block-social-gtranslate,
.navbar-default .block-social-media-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 50px;
  max-height: 50px;
  padding-left: 31px;
  background: #f3f3f3;
}

.block-social-gtranslate,
.block-site a {
  color: #989b97;
  font-size: 0.75rem;
  font-weight: 700;
}

.block-social-gtranslate {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  padding-left: 0;
}

.social-gtranslate-list--desktop > a {
  background: transparent;
  color: #989b97;
}

.social-gtranslate-list--desktop > a:focus, .social-gtranslate-list--desktop > a:active, .social-gtranslate-list--desktop > a:hover {
  background: transparent;
  color: #989b97;
}

.social-gtranslate-list--desktop > a:focus .select-icon, .social-gtranslate-list--desktop > a:active .select-icon, .social-gtranslate-list--desktop > a:hover .select-icon {
  fill: #989b97;
}

.social-gtranslate-list--desktop > a:focus::after, .social-gtranslate-list--desktop > a:active::after, .social-gtranslate-list--desktop > a:hover::after {
  color: #989b97;
}

.social-gtranslate-list--desktop > a::after {
  color: #989b97;
  z-index: 0;
}

.social-gtranslate-list--desktop .select-icon {
  fill: #989b97;
}

.social-gtranslate-list--desktop.open {
  color: #989b97;
  background: transparent;
}

.social-gtranslate-list--desktop.open > a {
  color: #989b97;
}

.social-gtranslate-list--desktop.open > a:focus, .social-gtranslate-list--desktop.open > a:active, .social-gtranslate-list--desktop.open > a:hover {
  color: #989b97;
  background: transparent;
}

.social-gtranslate-list--desktop.open > a:focus .select-icon, .social-gtranslate-list--desktop.open > a:active .select-icon, .social-gtranslate-list--desktop.open > a:hover .select-icon {
  fill: #989b97;
}

.social-gtranslate-list--desktop.open > a .select-icon {
  fill: #989b97;
}

.social-gtranslate-list--desktop.open > a::after {
  color: #989b97;
}

.navbar-default .block-social-media-links,
.block-site {
  display: none;
}

.block-site {
  position: relative;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  text-transform: uppercase;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.block-site a {
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.block-site a:hover, .block-site a:focus, .block-site a:active {
  opacity: 0.6;
}

.navbar-user {
  max-height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navbar-user .navbar-nav {
  padding-right: 0;
  z-index: 2;
}

.navbar-default .block-social-media-links {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.navbar-default .block-social-media-links ul {
  margin-bottom: 0;
}

.navbar-default .block-social-media-links .fa-2x {
  font-size: 1.5em;
}

.navbar-default .block-social-media-links .fa-2x:before {
  color: #989b97;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a {
    padding-left: 30px;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a:hover, .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a.is-active {
    background: #fff;
  }
}

@media (min-width: 900px) and (max-width: 1024px) {
  .container--navbar .navbar--right > *.navbar-collapse {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: inherit;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .container--navbar .navbar--right > *.navbar-collapse .navbar-nav {
    padding-left: 0;
  }
}

@media (min-width: 900px) {
  .navbar-default .navbar-toggle {
    display: none;
  }
  .search-take-over .form-text {
    color: #ffffff;
  }
  .search-take-over .form-text:focus {
    border-color: #ffffff;
    -webkit-box-shadow: 0 2px 0 0 #ffffff;
            box-shadow: 0 2px 0 0 #ffffff;
  }
  .navbar-secondary {
    border-radius: 5px 5px 0 0;
  }
  .path-search .navbar-secondary {
    border-radius: 0;
    margin-top: -44px;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable {
    border-radius: 0 5px 0 0;
    overflow: visible;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav {
    position: relative;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .caret {
    position: absolute;
    top: 50%;
    right: 15px;
    border-width: 6px 6px 0;
    border-top-color: #fff;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .visible-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 44px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 25px;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .visible-list a {
    padding-top: 14px;
    padding-bottom: 13px;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .hidden-list {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    padding: 0.5rem 0 0.75rem;
    background: #fff;
    z-index: 10;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 2px 4px #4a4a4a;
            box-shadow: 0 2px 4px #4a4a4a;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .hidden-list li {
    display: block;
    text-align: left;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .hidden-list li a {
    display: block;
    width: 100%;
    padding: 0.5rem 2rem;
    color: #9b9b9b;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav .hidden-list li a:hover {
    color: orange;
  }
  .navbar-user .navbar-nav > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
}

@media (min-width: 1025px) {
  .container--navbar {
    padding-left: 0;
    padding-right: 6px;
  }
  .container--navbar .navbar--left {
    height: 100px;
    max-width: 250px;
  }
  .container--navbar .navbar--right > *.navbar-collapse {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    max-width: 100%;
  }
  .container--navbar .navbar--right .navbar-header {
    display: none;
  }
  .navbar-default {
    min-height: 100px;
  }
  .navbar-nav > li > ul > li.expanded > a:hover:not(.is-active) + .dropdown-menu {
    display: block;
  }
  .navbar-nav > li > ul > li.expanded .caret {
    position: absolute;
    top: 44%;
    right: 10px;
    -webkit-transform: rotate(-90deg) translateY(-50%);
            transform: rotate(-90deg) translateY(-50%);
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu {
    display: none;
    top: 0;
    left: 100%;
    padding-top: 0;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu:hover {
    display: block;
  }
  .navbar-brand {
    height: 100px;
    max-width: 250px;
  }
  .navbar-brand > img {
    width: 100%;
  }
  .block-social-gtranslate,
  .block-site a {
    font-size: 0.875rem;
  }
  .navbar-default .block-social-media-links,
  .block-site {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .navbar-default .block-social-media-links::after,
  .block-site::after {
    content: "";
    position: absolute;
    top: 0;
    right: -40px;
    width: 50%;
    height: 50px;
    z-index: -1;
    background: #f3f3f3;
  }
  .block-site {
    padding-right: 0;
  }
  .block-site::after {
    content: "";
    position: absolute;
    top: 0;
    right: -40px;
    width: 50%;
    height: 50px;
    z-index: -1;
    background: #f3f3f3;
  }
}

@media (min-width: 1200px) {
  .container--navbar .navbar--left {
    max-width: 370px;
  }
  .navbar-secondary .navbar-nav a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .navbar-brand {
    max-width: 370px;
  }
  .navbar-brand > img {
    height: auto;
    max-height: 100px;
  }
  .toolbar-fixed .social-gtranslate-list--desktop .dropdown-menu {
    width: 868px;
    right: inherit !important;
  }
  .social-gtranslate-list--desktop .dropdown-menu {
    width: 868px;
    right: inherit !important;
  }
}

@media (max-width: 899px) {
  .search-content-form .form-group > [name="search_input_content"] {
    max-width: 100%;
  }
  .container--navbar .navbar--right {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .navbar-default .navbar-collapse {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .navbar-collapse .dropdown-menu li a {
    color: #ffffff;
  }
  .navbar-collapse .dropdown-menu li a:hover, .navbar-collapse .dropdown-menu li a:focus {
    background-color: #1f80aa;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #4d4d4d;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #404040;
    background-color: #f5f5f5;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #1f80aa;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #4d4d4d;
    background-color: #777;
  }
  .navbar-default .profile img {
    width: 24px;
    height: 24px;
    margin-top: 0;
  }
  .navbar-search .form-submit {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a {
    padding-left: 45px;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a:hover, .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a.is-active {
    background: #e6e6e6;
    color: #4d4d4d;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable:after {
    content: "";
    display: block;
    position: absolute;
    width: 24px;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 2;
  }
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    overflow-x: scroll;
    overflow-y: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .block-site,
  .block-social-gtranslate,
  .navbar-default .block-social-media-links {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: inherit;
    background: transparent;
  }
  .navbar-user .navbar-nav > li > a {
    color: orangered;
  }
}

@media (max-width: 1024px) {
  .container--navbar .navbar--left {
    display: none;
  }
  .container--navbar .navbar--right > *.navbar-user {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: inherit;
  }
  .container--navbar .navbar--right > * {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: inherit;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu {
    position: static !important;
    display: block !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #f5f5f5;
    background: transparent;
  }
  .block-social-gtranslate .navbar-nav {
    padding-left: 0;
  }
  .social-gtranslate-list--mobile {
    display: block;
  }
  .social-gtranslate-list--desktop {
    padding-left: 0;
  }
  .navbar-user {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

@media (max-width: 599px) {
  .navbar-default .navbar-nav .main .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .main .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .main .open .dropdown-menu > li > a:focus {
    color: #e6e6e6;
    background-color: #1a8dbe;
  }
  .navbar-default .navbar-nav .main .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .main .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .main .open .dropdown-menu > .active > a:focus {
    color: #f3f3f3;
    background-color: #1f1f1f;
  }
  .navbar-default .navbar-nav .main .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .main .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .main .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
  .navbar-scrollable {
    height: 44px;
  }
  .navbar-user .navbar-nav > li > a {
    color: orangered;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .navbar-nav > li > ul > li.expanded > .dropdown-menu {
    position: static !important;
    display: block !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #f5f5f5;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a {
    padding-left: 30px;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a:hover, .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a.is-active {
    background: #fff;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .navbar-nav > li > ul > li.expanded > .dropdown-menu {
    position: static !important;
    display: block !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #f5f5f5;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a {
    padding-left: 30px;
  }
  .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a:hover, .navbar-nav > li > ul > li.expanded > .dropdown-menu > li > a.is-active {
    background: #fff;
  }
}

@media (max-width: 1199px) {
  .layout--with-complementary .navbar-secondary .navbar-scrollable .navbar-nav li a {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 1025px) {
  .social-gtranslate-list--desktop {
    display: none;
  }
}
